"GoogleKitDialogsAcknowledgeAction" = "تأیید";
"GoogleKitDialogsCancelAction" = "لغو";
"GoogleKitDialogsTryAgainAction" = "دوباره امتحان کنید";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "هشدار";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "رد کردن";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "برای رد کردن کادر گفتگو،‌ دو ضربه سریع بزنید";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "بستن هشدار";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "برای بستن هشدار دو ضربه سریع بزنید.";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "بستن پنجره بالاپر";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "برای بستن پنجره بالاپر دو ضربه سریع بزنید.";
